@charset "UTF-8";
/* CSS Document */
/* main.css - all jsp files */

/* BEGIN Override main Joomla defaults */
#rt-main-container #rt-mainbody-surround #rt-main .rt-container {
	background-color: #FFF;
	color: #000;
}
/* END Override main Joomla defaults */

html, body {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:87%;
	* font-size:85%;*/ /* IE */
/*	padding:0;
	margin:0;
*/}

body {
}

img {
	border:none;
	vertical-align: inherit; /* to compensate bootstrap align middle */
}

.hidden {
	position: absolute;
	left: -9000px;
	width:0;
	overflow:hidden;
}

/* GENERAL */

h1 {
	font-size:1.6em;
	border-bottom:1px #999 dotted;
	font-weight:normal;
	color: #000;
}

h2 {
	margin:0;
	padding:0.8em;
	font-size:1.2em;
	background-color: rgb(134,151,60);
	background-color: rgba(134,151,60,0.3);
	 *background:transparent;
     *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9086973C,endColorstr=#9086973C);
     *zoom: 1;
	color: #000;
}

.content h2 {
	margin:0;
	padding:0.8em 0 0.8em 0;
	background:none;
	*filter: none;
}

/* CONTENT */
#contentbgd {
	background:url(../images/content_bkd.jpg) top left repeat-x;
	/* background-color: white; */
	/* border-left: 4px solid #86973C; */
	/* border-right: 4px solid #86973C; */
	/* border-bottom: 4px solid #86973C; */
}

#content, .content {
	padding:0 0 1em 1em; /* padding-right WAS 1em - 0 to remove right edge */
/*	font-family:Georgia, "Times New Roman", Times, serif;
*/}

.framed {
	border-top:#87983D 10px solid;
	background-color:#FFF;
	position:relative;
	top:-15px;
}

.framed .content {
	padding:1em;
}

.image_right {
	float:right;
}

#left {
	float:left;
	width:200px;
	border-right:2px solid #999;
}

#right {
	margin-left:202px;
}

input {
	border:#87983D 1px solid;
	height:1.4em;
}

input:hover, input:active, input:focus,
#banner a:hover, #banner a:focus, #banner a:active,
#content a:hover, #content a:focus, #content a:active {
/*	color: #00c;
    background: #fc0;
*/}

.button {
	display:inline-block;
	padding:0 0.5em 0 0.5em;
/*	background:#87983D url(../images/nav1_on.jpg) left top repeat-x;
	border:#87983D 1px solid;
	color:#FFF;
	text-decoration:none;
*//*	padding:5px 1em 5px 1em;*/
/*	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
*/	height:2.2em;
	* height:1.7em; /*IE */
	* padding-bottom: 0.5em
}

.button2 {
	display:inline-block;
	background:#87983D url(../images/nav1_on.jpg) left top repeat-x;
	border:#87983D 1px solid;
	color:#FFF;
	text-decoration:none;
/*	padding:2px 0.5em 2px 0.5em;*/
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	height:2.2em;
	* height:1.7em; /*IE */
 }

/* NAV3 */

ul#nav3 {
	font-family:Verdana, Geneva, sans-serif;
	list-style:none;
	text-align:right;
	padding:0;
	margin:1em 0 0 0;
	width:200px;
}

ul#nav3 a {
	padding:0.3em;
	margin-right:0.5em;
	display:block;
	color:#000;
	text-decoration:none;
}

ul#nav3 li {
	padding:0;
	margin:0;
}

ul#nav3 a.selected {
	border-right:1px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-left:8px solid #87983D;
	background-color:#FFF;
}

/* HEADER */

#header {
	background:#CCCCCC url(../images/header_bkd.jpg) 256px top repeat-x;
}

#logo {
	padding-top:2em;
	background:url(../images/logo.jpg) top left no-repeat;
}

ul#nav1 {
	list-style:none;
	margin:0 5em 0 0;
	padding:0;
	text-align:right;
}

ul#nav1 li {
	display:inline;
	margin:0;
	padding:0 0 0 10px;
	background:url(../images/list2.jpg) left center no-repeat;
}

ul#nav1 li.first {
	background:none;
}

ul#nav1 a {
	text-decoration:none;
	color:#997551;
}

ul#nav2 {
	list-style:none;
	margin:2.5em 0 0 0;
	padding:0;
	text-align:center;
}

ul#nav2 li {
	display:inline;
	margin:0;
	padding:0;
}

#nav2 a {
	display:inline-block;
	background:#946D47 url(../images/nav1_off.jpg) left top repeat-x;
	color:#FFF;
	text-decoration:none;
	padding:5px 1em 5px 1em;
	border:#946D47 1px solid;
	font-weight:bold;
	width:15em;
}

#nav2 a.selected, #nav2 a:hover, #nav2 a:active, #nav2 a:focus {
	background:#87983D url(../images/nav1_on.jpg) left top repeat-x;
	border:#87983D 1px solid;
}

/* BANNER */

#banner {
/*	font-family:Georgia, "Times New Roman", Times, serif;
	height:113px;
*/	/* border-top:4px solid #86973C; */
	border-bottom:4px solid #86973C;
	background:url(../images/banner_cottage.jpg) top left no-repeat;
	padding:40px 1em 20px 40em;
	/* border-left: 4px solid #86973C; */
	/* border-right: 4px solid #86973C; */
}

#banner h1 {
	font-size:1.3em;
	border:none;
	font-weight:bold;
}

/* FOOTER */

#footer {
	text-align:center;
	background: #86973C url(../images/carousel_bgnd.jpg) top left repeat-x;
	padding:1em;
}

#footer ul {
	margin:1em;
	padding:0;
	list-style:none;
}

#footer ul li {
	margin:0;
	padding:0 0 0 10px;
	display:inline;
	background:url(../images/list1.jpg) left center no-repeat;
}

#footer ul li.first {
	background:none;
}

#footer a {
	color:#000;
	text-decoration:none;
}

/* Callout */

.calloutBox {
  background-color: #FFF;
  color: #000;
  float: center;
  width: 30em;
}

.portrait {
  border-bottom: 10px solid #FFF;
  border-left: none;
  border-right: none;
  border-top: 10px solid #FFF;
  margin: 0 30px;
}

.portrait p {
  margin: 0 -20px;
  padding: 1em;
  background-color: #FFF;
  color: #000;
  font-style: italic;
  text-align: center;
}

.horizontal {
  background-color: #FFF;
  border-bottom: 10px solid #87983D;
  border-left: none;
  border-right: none;
  border-top: 10px solid #87983D;
  color: #000;
  margin: 0 10px;
  padding: 20px 0;
}

.horizontal p {
  margin: 0 -10px;
  padding: 0 20px;
}